using UnityEngine;
using System.Collections;

public class Fire : MonoBehaviour
{
		public static Fire inst;
		private int _pos;
		
		
		void Awake ()
		{
				inst = this;
		}
		
		public void MoveForward ()
		{
				pos++;
		}
		
		public void MoveBackward ()
		{
		
		}
		
		public int pos {
				get {
						return _pos;
				}
				
				set {
						
						_pos = value;
				}
		}
}
